### Password settings
password.secret=Q96m$F/MtqcuR"{(bkFphdK<BzUFgjZp}E]3;:fDTy
password.iteration=100500
### Application settings
application.version=0.25.0
### Autosave settings
### frequency in ms
autosave.frequency=30000
autosave.onExit=true
### FileScanner settings
fileScanner.frequency=5000
fileScanner.path=./
### Session settings
### signature settings
session.sign.secret=8^x..s_?:ib?|c!-.?g[n=U@Q:!o7xP55r9_R iw0:&"-x(Q3N
session.sign.iteration=100500
### Network properties
application.server=http://localhost
application.port=8080